{
  "name": "projet_node",
  "version": "1.0.0",
  "description": "Projet de test ",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "efrei",
    "projet",
    "test"
  ],
  "author": "Ryan",
  "license": "ISC",
  "dependencies": {
    "sass": "^1.56.1"
  }
}
